<EXT NEXT_FIELD_KEY="COL0057" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="18" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0010" description="PROPOSTA_CCT_DOCENTE_Dati_generali" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="PROPOSTA_CCT_DOCENTE_Dati_generali">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dati del contratto">
    <COL0005 default="" display-field="" name="Titolo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Struttura" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Durata_(mesi)" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Durata (mesi)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Corrispettivo_/_contributo_€_(IVA_esclusa)" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo / contributo € (IVA esclusa)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="Responsabile Scientifico proponente">
    <COL0012 default="" display-field="" name="Nome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Cognome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 default="" display-field="" name="Codice_fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0015 default="" display-field="" name="Struttura" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="Codice_struttura" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice struttura" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0038 default="" display-field="" name="Email" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Email" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0046 default="" display-field="" name="Titolo_accademico_(nascosto)" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo accademico (nascosto)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0008" order-key="ORD003" search-grouping="AND" title="Costi">
    <COL0053 default="" display-field="" name="Dettaglio_dei_costi" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Dettaglio dei costi" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0009" order-key="ORD004" search-grouping="AND" title="Altro">
    <COL0056 default="" display-field="" name="Sustainable_Development_Goal_(SDG)" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sustainable Development Goal (SDG)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="Not applicable"/>
      <ITEM key="2" value="Goal 1: No poverty"/>
      <ITEM key="3" value="Goal 2: Zero hunger"/>
      <ITEM key="4" value="Goal 3: Good health and well-being"/>
      <ITEM key="5" value="Goal 4: Quality education"/>
      <ITEM key="6" value="Goal 5: Gender equality"/>
      <ITEM key="7" value="Goal 6: Clean water and sanitation"/>
      <ITEM key="8" value="Goal 7: Affordable and clean energy"/>
      <ITEM key="9" value="Goal 8: Decent work and economic growth"/>
      <ITEM key="10" value="Goal 9: Industry, Innovation, and Infrastructure"/>
      <ITEM key="11" value="Goal 10: Reduced inequalities"/>
      <ITEM key="12" value="Goal 11: Sustainable cities and communities"/>
      <ITEM key="13" value="Goal 12: Responsible consumption and production"/>
      <ITEM key="14" value="Goal 13: Climate action"/>
      <ITEM key="15" value="Goal 14: Life below water"/>
      <ITEM key="16" value="Goal 15: Life on land"/>
      <ITEM key="17" value="Goal 16: Peace, justice and strong institutions"/>
      <ITEM key="18" value="Goal 17: Partnerships for the goals"/>
    </COL0056>
    <COL0054 default="" display-field="" name="Note_aggiuntive" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Note aggiuntive" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0007" order-key="ORD005" search-grouping="AND" title="Valori calcolati (nascosti)">
    <COL0052 default="" display-field="" name="RS" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="RS" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0055 default="" display-field="" name="Corrispettivo_formattato" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Corrispettivo formattato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD006" search-grouping="AND" title="Output WS dipendente (nascosto)">
    <COL0020 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0021 default="" display-field="" name="Messaggio" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Messaggio" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0022 default="" display-field="" name="Errore" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Errore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>